SND_INFO_GET_STR(9)

NAME
snd_info_get_str - parse a string token

SYNOPSIS

char * snd_info_get_str (char * dest, char * src, int len);

ARGUMENTS

dest
    the buffer to store the string token

src the original string

len the max. length of token - 1

DESCRIPTION

Parses the original string and copy a token to the given string buffer.

Returns the updated pointer of the original string so that it can be used for the next call.